» Ubuntu » Paket

Error

two or more packages specified (libghc6-harp-prof oneiric)